#!/bin/bash
make clean
for i in [0-1]*.md; do sed -i "s/\.md\#/\.html\#/g" $i; done
make html
read -p "Please enter your username for FTP server (ETSI On Line account): " USER_INPUT
read -sp "Please enter your password for FTP server: " PASSWORD_INPUT
echo
lftp -u $USER_INPUT,$PASSWORD_INPUT ftp://osm-download.etsi.org << !
   set ftp:ssl-allow no
   lcd _build
   cd Documentation
   mirror -R html user-guide-new
   rm -r user-guide
   mv user-guide-new user-guide
   bye
!
git reset --hard

